body { margin: 0 auto; width:100%;min-width:300px;}

body#home { background: #fff ; }
body#subpage {background: #fff ;}

h1 { font-size: 25px; margin: 5px 0; padding: 3px 0;}
h2 { font-size: 20px; }

#outerwrap { max-width:1090px; min-height:300px; margin: 0 auto; padding:0;}

/* header */
#header {height:90px;}
#header div#logo {display:inline-block; float: none; min-width:165px; width:15%; height:auto; margin: 4px 0 0; padding: 0 0 0 4%;}
#header div#logo img {width:100%;}
#headerinner div#headersocial {margin:0;}
#socialicons {display: none;}
#headerinner div#above-nav { display: inline-block; width: 90%;   text-align: right;}
#headerinner div#headerright { display: inline-block; width: 65%; float: none; margin-right: 10%; }
#headerright > div { display:none; }
#headerinner { padding:5px 0; }

body#subpage #header { height:90px;}

/* Top menu */
#headerinner div#nav { display:none; margin:0 0; width:600px; max-width: 100%; right:0; position:absolute; z-index:9999; text-align: left; height:inherit; background:#000; }
div#smallmenu {position:absolute; top:25px; right:20px; display:block; cursor: pointer; display: inline-block; padding: 0;}

div#menu,
ul.menu { height:inherit; width:100%; margin:0; }
ul.menu li { display:block; width:100%; line-height: 100%; border:1px solid #fff; box-sizing:border-box; border-width:1px 0 0 ;}
ul.menu li:last-child {border:1px solid #fff; border-left: none; border-right:none;}
ul.menu li a, .menu ul li a:visited { width:68%; padding:15px 6%; display:inline-block; margin:0; text-align:left; }
ul.menu li li a, .menu ul li li a:visited { padding:15px 2% 15px 10%; }
ul.menu li:hover li a,
ul.menu li.active li a { color:#fff; }
ul.menu li:hover li:hover a,
ul.menu li li#activesub a  { color:#e2001a; }
ul.menu .subTitle { display:none; }
ul.menu li.sub a {padding-left:16%;}

span.m_expand {float:right; display:inline-block; background: url(/fileadmin/templates/images/wst-menu-right.png) no-repeat center center; height:28px; padding: 9px 7.5%; border-left:1px solid #fff; max-width:20%; }
span.expanded {background:#e2001a url(/fileadmin/templates/images/wst-menu-down.png) no-repeat center center; border-left:1px solid #e2001a;}

/* page layout */
#subpage #pagetitle {padding:2%;}
#submain #main { margin: 0 auto;} 
#submain h1#pagetitle {padding-left:1%;}

#submain #columns {width:98%; margin:0 auto;}

/* home page layout */
#c32 {padding: 5px 0;}
#hometeams_wrap h1 {margin:0 0 15px; width:100%; padding:0;}
#hometeams_wrap .team { margin: 0 1%; max-width: 12%;}

/* footer */
#footer { width: 98%;}

/* content */
div.csc-frame-indent {  }
div.csc-frame-indent3366 { width:31.9%; }

.cycle-slideshow { font-size:20px; height:34px; }
.jcarousel-wrapper .jcarousel { min-height:0; }

/*map */
.map-labelstext {width:32.9%;}

/* event layout */
.tx_stadiumevents_list { margin: 10px auto 10px;}
.tx_stadiumevents_list h1 { width: 98%; margin: 0 0 5px 2%; text-align:center;}

.tx-stadium-events .upgrade_link {  width: 32.7%;}

/* landing pages */
div.csc-frame-indent3366 .content h1, div.csc-frame-indent3366 .content h2, div.csc-frame-indent3366 .content h3 {font-size:20px;}


#headerinner div#nav {top:90px;}
div.tx_stadiumvenues_venues .venue-refine-box {width:48%;margin:5px 1%;}




/* menu */
span.m_expand {height:26px;}

.tx_stadiumvenues_venues_overview th {padding:10px;}
#main .tx-yag-gallery-thumb-outerframe, .tx-yag-album-thumb-outerframe {width: 33.3%;}
  /* header */
#header {height: auto;}
div#headerinner {padding:5px 0 0 0;}
/* packages*/
div.prod_info  {width:80%;}
#headerinner div#headerright {float:right;margin-right:7%;}

.show {
  display: block !important;
}

#find-seat.hide {
  display: none !important;
}

#headerinner div#searchbar {
  top: 90px;
}

#headerinner div#above-nav {
  height: auto;
  padding: 12px 0;
}
